@font-face{
    font-family: 'Yu Mincho';
    src: url(yumincho.otf);
}

html{
    font-family: 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'HGP明朝B', serif;
    -webkit-font-feature-settings: 'pkna';
    font-feature-settings: 'pkna';
    font-size: 17px;
    line-height: 1.9;
    letter-spacing: 0.03em;

    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;

    padding: 45px 45px;
}

body{
    background-image: url('bg.jpg');
    color: #333333;
    
    margin: 40px;

    display: flex;
    align-items: center;
}


a{
    color: black;
}

p {
    text-indent: 1em;
    margin-left: 30px;
}

ruby {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
}



header,
section {
  margin-left: 30px;
  margin-right: 30px;
}

.main{
  width: fit-content;  
}
